_getEvidenceByHash

Evidence queries evidence based on evidence hash.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Parameters

Path

  • evidence_hash: STRING - The hash of the requested evidence.
curl "https://cosmos-mainnet-archive.allthatnode.com:1317/cosmos/evidence/v1beta1/evidence/{evidence_hash}" \
-H 'x-allthatnode-api-key: 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj'

Returns

  • OBJECT - The evidence information.
{
  "evidence": {
    "type_url": "string",
    "value": "string"
  }
}

Try Yourself

Path Params
string
required

evidence_hash defines the hash of the requested evidence.

Headers
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj

All That Node API key

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!